Error

two or more packages specified (heimdal-kdc lenny)